おやや! Chrome Dev 5.0.360.4!Flash 10.1 beta 3 がインテグレートされてるよ!

chrome-dev-5036004.jpg

おやや! Chrome Dev 5.0.360.4, 5!Adobe Flash Player 10.1.51.95 or 10.0.45.02? (10.1 beta 3) がインテグレートされてるよ!

ん!・・・NPAPI だ! Plugins:PlatformIndependentNPAPI

via 以下ツイン ポストにて。

Google Chrome Releases: Dev update: Integrated Adobe Flash Player Plug-in

The Google Chrome Dev channel has been updated to 5.0.360.4 for Windows and Mac and 5.0.360.5 for Linux.

This release includes:

    * An integrated Adobe Flash Player Plug-in. We're integrating Adobe Flash Player 10.1.51.95 (10.1 beta 3) with Google Chrome so that you don't have to install it or worry about keeping it up-to-date. See the blog post on the Chromium blog for more details.

      To use the bundled Flash Player plug-in, add --enable-internal-flash to your command line or shortcut for starting Google Chrome.

    * A basic plug-in manager. The about:plugins page now lets you disable any plug-in from loading on all web pages. See the Known Issues section: this doesn't work in all cases yet if you already have Adobe Flash Player for Windows Firefox, Safari, or Opera installed.

Known Issues:

    * On Windows, if you have Adobe Flash Player for Windows Firefox, Safari, or Opera installed, the Flash plug-in will still work in some cases even if you decline the license agreement (when using --enable-internal-flash) or disable the Flash plugin from about:plugins. We're working on it.
    * If you disable (or enable) a plugin on about:plugins, your change does not take effect until you restart Google Chrome.
    * There is no bundled Adobe Flash Player plug-in for 64-bit Linux.


Chromium Blog: Bringing improved support for Adobe Flash Player to Google Chrome

まあ、先月末くらいから(少し遠いw) Adobe blogger をウォッチしてたりしてたのですが一気にきましたねー。

花見節、よしっ!おじさんはモダンだがクラシックなモッシュを廻っちゃうぞ!